Subject: ***SPAM*** {Spam?} Re: {Spam?} {Disarmed} Re: Subject: Confirmation of LOI
From: [email-masked]
To: atlantis i <[email-masked]>
Cc: SNSTPC <[email-masked]>, ceo <[email-masked]>, commercial <[email-masked]>, 亚特兰蒂斯、 <[email-masked]>, sti <[email-masked]>, wadi <[email-masked]>,于双义 <[email-masked]>, infO Mohammad Reza <[email-masked]>
Date: Tue, 03 Jun 2025 21:19:27 +0330

On 2025-06-03 20:13, atlantis i wrote:
> Dear Sir,
> Good Day
> 
> Well received LOI. from our side full cooperation.
> 
> Brgds
> Master
> ATLANTIS I
> 
> On Tue, Jun 3, 2025, 22:12 SNSTPC <[email-masked]> wrote:
> 
>> Dear Captain,
>> 
>> Good day.
>> Please find the signed and stamped LOI attached for your reference.
>> We kindly request your cooperation with the discharge port agent for
>> tomorrow's berthing and discharge operations.
>> Thank you,
>> Best regards.
>> 
>> Original:
>> 
>> * From：atlantis i <[email-masked]>
>> * Date：2025-06-03 19:50:41(中国 (GMT+08:00))
>> * To：SNSTPC <[email-masked]>
>> * Cc：ceo <[email-masked]> , commercial
>> <[email-masked]> ,
>> 亚特兰蒂斯、<[email-masked]> , ops3
>> <[email-masked]> , sti <[email-masked]> , wadi
>> <[email-masked]> , 于双义<[email-masked]> , infO Mohammad
>> Reza <[email-masked]>
>> * Subject：Re: Re: MT ATLANTIS //CALL AT DONGYING//DISCHARGE ORDER
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please find attached draft LOI, Kindly fill print on your letterhead
>> sign stamp and send to us scan copy
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Tue, 3 Jun, 2025, 10:23 SNSTPC, <[email-masked]> wrote:
>> 
>> Dear Sir,
>> Good day!
>> We request you to provide us with the LOI so that we can discharge
>> the cargo without the OBL.
>> Best regards,
>> 
>> Original:
>> 
>> * From:atlantis1.master < [email-masked]>
>> * Date:2025-06-03 10:02:42
>> * To:东营港 < [email-masked]>
>> * Cc:公司官邮 < [email-masked]>、[email-masked] <
>> [email-masked]>、commercial <
>> [email-masked]>、亚特兰蒂斯、 <
>> [email-masked]>、ops3 < [email-masked]>、sti <
>> [email-masked]>、wadi < [email-masked]>、于双义
>> < [email-masked]>、infO Mohammad Reza < [email-masked]>
>> * Subject:Re: MT ATLANTIS //CALL AT DONGYING//DISCHARGE ORDER
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please note self checked with owners Charterer to provide LOI  for
>> me, to discharge the cargo  without OBL.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Mon, Jun 2, 2025 at 9:08 PM atlantis i
>> <[email-masked]> wrote:
>> 
>> Dear Sir/Madam,
>> Good Day
>> 
>> Well recieved your msg. We'll revert to you soon.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Mon, Jun 2, 2025 at 8:51 PM Sophie <[email-masked]>
>> wrote:
>> 
>> DEAR CAPT.   GOOD DAY!
>> 
>> PLS KINDLY ADVISE US IF YOU HAVE RECEIVED OWNER'S INSTRUCTION OF
>> DISCHARGING AND RELEASE CGO WITHOUT OBL PRESENTATION.
>> 
>> PLS KINDLY BE NOTED THE TERMINAL SIDE WILL NOT ARRANGE VSL'S
>> BERTHING SCHEDULE IF VSL DO NOT AGREE TO DISCHARGING AND RELEASING
>> CARGO WITHOUT OBL PRESENTATION.
>> 
>> AS TERMINAL REQUIREMENTS ,PLS ALSO ADVISE US THE CARGO RECEIVER'S
>> INFORMATION (NAME )AT DONGYING AND KINDLY CONFIRM WHETHER WE CAN
>> RELEASE CARGO TO RECEIVER IF ALL IN ORDER .
>> 
>> PLS CONFIRM SAFE RECEIPT BY RETURN .
>> 
>> At 2025-06-02 16:38:10, "atlantis i" <[email-masked]>
>> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please find attached photo after Smear name from various places.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Sun, Jun 1, 2025 at 4:39 PM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> Good day! Pls smear and overlay all vessel name, not part of vessel
>> name according to terminal. Tks.
>> 
>> ---- Replied Message ----
>> 
>> From
>> atlantis i<[email-masked]>
>> 
>> Date
>> 06/01/2025 16:11
>> 
>> To
>> Sophie <[email-masked]>
>> 
>> Cc
>> SNSTPC <[email-masked]>,
>> ceo <[email-masked]>,
>> commercial@road-shipp…<[email-masked]>,
>> info <[email-masked]>,
>> ops3 <[email-masked]>,
>> sti <[email-masked]>,
>> wadi <[email-masked]>,
>> ysy <[email-masked]>,
>> Info <[email-masked]>
>> 
>> Subject
>> Re: MT ATLANTIS // LEAVE LIANYUNGANG
>> 
>> Dear Sir,
>> Good Day
>> Please note we have smear names as per your instruction. If it is
>> acceptable let me know. If you require further modification also let
>> us know.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Sun, Jun 1, 2025 at 9:13 AM atlantis i
>> <[email-masked]> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please find attached sample of smear of name on bridge wing
>> 1. Port bridge wing applied tape on AT and painted visible LANTIS
>> I can be name as LANTIS/ANTIS/ETC
>> 2. Stbd bridge applied grease on AT visible LANTIS I
>> 3. if you need something else give some sample or advise/
>> 4. IMO no. on bridge front we may paint with white.
>> 5. IMO no on aft also need to be Hide?
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Fri, May 30, 2025 at 10:37 AM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Master
>> 
>> Good day! Pls prepare engine and Pls go to east of the line between
>> 38°42'N,121°4'E and 37°49'N 120°44'E and wait our further
>> instruction.
>> 
>> We will inform you to arrive at DONGYING before 1 day.
>> 
>> In addition, how many hour from that position to DONGYING?
>> 
>> According to terminal, Please smear and overlay the ship name in the
>> hull before berthing. Name in bridge and after of the ship also need
>> smear and overlay.
>> pls send  pictures after smear and overlay well.
>> Pls confirm if you can follow up above instruction. I will give you
>> further instruction about  closing AIS when have berthing plan.
>> 
>> At 2025-05-29 19:32:38, "atlantis i" <[email-masked]>
>> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please find attached SIRE observation action plan
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Thu, May 29, 2025 at 6:48 PM atlantis i
>> <[email-masked]> wrote:
>> 
>> Dear Sir,
>> Good Day
>> Well noted with thanks
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Thu, 29 May, 2025, 18:21 Sophie, <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> 
>> Good day! Well received wz many tks. Will proceed to DONGYING
>> tomorrow, pls wait for my instruction. Tks.
>> 
>> 在 2025-05-29 17:46:59，"atlantis i" <[email-masked]>
>> 写道：
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please find attached SIRE Closure report.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Thu, May 29, 2025 at 11:03 AM atlantis i
>> <[email-masked]> wrote:
>> 
>> Dear Sir/Madam,
>> Good Day
>> 
>> Reverting with the same soon,
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Thu, May 29, 2025 at 10:36 AM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> 
>> Good day! Pls send us the corresponding rectification report about
>> SIRE INSPECTION yesterday. Tks.
>> 
>> At 2025-05-28 21:21:10, "atlantis i" <[email-masked]>
>> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> We have received 29 passport onboard.
>> 0916 LT: Sire inspector onboard
>> 1712 LT: Sire inspector disembarked
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Wed, May 28, 2025 at 5:58 PM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> 
>> Good day! If received 29 passports? Tks.
>> 
>> 在 2025-05-27 11:07:46，"atlantis i" <[email-masked]>
>> 写道：
>> 
>> Dear Sir,
>> Good Day
>> Please find attached bunker consumption report.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Tue, May 27, 2025 at 10:39 AM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> 
>> Good day! From First line ashore from Johor Malaysia to we drop
>> anchor at Lianyungang
>> 
>> At 2025-05-27 09:55:46, "atlantis i" <[email-masked]>
>> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please let us know this form you need from First line ashore from
>> Johor Malaysia to First line ashore to Dongying or Till we drop
>> anchor at Lianyungang?
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Mon, May 26, 2025 at 6:10 PM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> 
>> Good day! Pls fill in attachment, stamp and signature. Tks.
>> 
>> At 2025-05-26 12:52:32, "atlantis i" <[email-masked]>
>> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> We have landed the 29 Crew Passport to the Ferry boat MV YUN HAI FA
>> 999.
>> Please find the attached Landing Permit.
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Mon, May 26, 2025 at 8:58 AM Sophie <[email-masked]>
>> wrote:
>> 
>> Dear Capt,
>> 
>> Good day! WE WILL SEND FERRY BOAT MV YUN HAI FA 999 TO TAKE 29 CREW
>> PASSPORTS FOR INWARD FORMALITIES.
>> 
>> PLEASE DELIVER 29 PASSPORTS TO FERRY BOAT MV YUN HAI FA 999 SAFELY.
>> 
>> please confirm your acknowledge.
>> 
>> At 2025-05-26 06:21:39, "atlantis i" <[email-masked]>
>> wrote:
>> 
>> Dear Sir,
>> Good Day
>> 
>> Please find below arrival no.2 anchorage at LIANYUNGANG anchorage
>> timings:
>> 
>> 26-May-2025
>> 0442 Hrs Lt - EOSP/SBE
>> 0548 Hrs Lt - Vsl Commence lowering anchor
>> 0612 Hrs Lt - Vsl Anchored / FWE
>> 
>> Vessel Anchor position
>> 
>> Lat: 34*50.41 N
>> Long: 119*49.76 E
>> 
>> Brgds
>> Master
>> ATLANTIS I
>> 
>> On Mon, May 26, 2025 at 4:14 AM atlantis i
>> <[email-masked]> wrote:
>> 
>> Good day sir,
>> Please find below ETA Notifications LIANYUNGANG
>> 
>> 26 MAY 2025 / 0400 hrs LT
>> 
>> *ETA TO LIANYUNGANG,
>> 
>> 1. Ship's Present position:
>> 34*48.68’N / 120*05.13’E
>> 2. Present speed : 11.30 kts
>> 3. Average speed : 11.50 kts
>> 4. ETA at present speed : 0500LT On 26 MAY 2025
>> 5. Wx: W'Ly, BF 3, Slight sea.
> 
>>> Brgds
>>> Master
>>> ATLANTIS I

Good day Capt

With reference to the LOI , we as owners have checked and confirmed that
the vessel may discharge the nominated cargo, as per the undertaking 
from charterers.
without furnishing OBL.

Best Regards

Shine Gopalakrishnan
Operations Manager
MOB : +971 50 2390544
Email : [email-masked]